Subject: Re: [Softwires] any CE vendors implementing MAP-E/T?

From: Ida Leung <[email-masked]>
Date: Tue, 30 Sep 2014 12:23:14 -0400

Kali,

Wonder how you extend the home LAN to VM?  does it involve any software
installation in existing CPE?  Also, does the solution works well with any
off the shelf CPE customer owned?

Virtual CPE solution was in my mind but after the quote from the Vendor
solution, i have to make more use cases to justify it.  Just MAP-T is not
enough.

...Ida